PHP ��U
前一頁 |  | 下一頁

# Memcache::pconnect

(no version information, might be only in CVS)

Memcache::pconnect -- Open memcached server persistent connection

## Description

bool Memcache::pconnect ( string host [, int port [, int timeout]] )

Memcache::pconnect() is similar to Memcache::connect() with the difference, that the connection it establishes is persistent. This connection is not closed after the end of script execution and by Memcache::close() function. Also you can use memcache_pconnect() function.

## Parameters

host

  Point to the host where memcached is listening for connections.

port

  Point to the port where memcached is listening for connections.

timeout

  Value in seconds which will be used for connecting to the daemon. Think twice before changing the default value of 1 second - you can loose all the advantages of caching if your connection is too slow.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �d��

範例 1. Memcache::pconnect() example

`<?php /* procedural API */ $memcache_obj = memcache_pconnect('memcache_host', 11211); /* OO API */ $memcache_obj = new Memcache; $memcache_obj->pconnect('memcache_host', 11211); ?>`

## �Ѧ�

Memcache::connect()

前一頁 | 內容 | 下一頁
Memcache::increment | 上一層 | Memcache::replace